org.eclipse.actf.ui.util

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.actf.ui.util.Messages

    public final class Messages
    extends NLS

### Field Summary

Fields
`static String` `DialogConst_Add`
`static String` `DialogConst_Browse`
`static String` `DialogConst_Cancel`
`static String` `DialogConst_Close`
`static String` `DialogConst_Delete`
`static String` `DialogConst_Help`
`static String` `DialogConst_None`
`static String` `DialogConst_OK`
`static String` `DialogConst_OpenFile`
`static String` `MenuConst__Display_1`
`static String` `MenuConst_Save`
`static String` `MenuConst_Settings`
`static String` `Tooltip_Save`
`static String` `Tooltip_Settings`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DialogConst_OK

    public static String DialogConst_OK

#### DialogConst_Cancel

    public static String DialogConst_Cancel

#### DialogConst_None

    public static String DialogConst_None

#### DialogConst_Help

    public static String DialogConst_Help

#### DialogConst_Add

    public static String DialogConst_Add

#### DialogConst_Delete

    public static String DialogConst_Delete

#### DialogConst_Close

    public static String DialogConst_Close

#### DialogConst_Browse

    public static String DialogConst_Browse

#### DialogConst_OpenFile

    public static String DialogConst_OpenFile

#### MenuConst__Display_1

    public static String MenuConst__Display_1

#### MenuConst_Save

    public static String MenuConst_Save

#### MenuConst_Settings

    public static String MenuConst_Settings

#### Tooltip_Save

    public static String Tooltip_Save

#### Tooltip_Settings

    public static String Tooltip_Settings